Bottom Page

Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
 Can't install Python 3.7.6
#1
Hello Python Community,

I'm trying to install 3.7.6 on a old MacBook with OS 10.6.8, but the installer don't launch - I get the following error message : com.apple.installer.pagecontroller error -1

3.7.6 32bit package should work with 10.6.x right ? Or am I missing something ?

Thanks in advance for your replies !
Quote

Top Page

Forum Jump:


Users browsing this thread: 1 Guest(s)